[
    {
        "Name": "BPQ_OLY_Canyon_Survey_Resupply",
        "Asset": "/Game/BP/Quests/Olympus/Canyon/Survey/BPQ_OLY_Canyon_Survey_Resupply.BPQ_OLY_Canyon_Survey_Resupply_C",
        "Category": "Olympus/Canyon/Survey"
    }
]